
/*Container*/
.container{
    padding: 0;
}


/*Personal Info*/
.personalInfo{
    grid-template-columns: 1fr;
    height: 60vw;
}

/*Navbar*/
.navbar{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.service{
    padding: 10px 14px;
}

/*Details*/
.details{
    height: 35vw;
    width: 85vw;
    margin: auto;
}

/*Home*/
.home{
    height: 35vw;
}

/*Skills*/
.skills{
    height: 35vw;
}

/*Studies*/
.studies{
    height: 35vw;
}

/*Projects*/
.projects{
    height: 35vw;
}

/*Social Media Handles*/
.socialMediaHandles a {
    width: 5%;
}
